{
  "name": "camunda-modeler-plugin-example",
  "version": "2.2.1",
  "description": "An example plugin for the Camunda Modeler",
  "main": "index.js",
  "scripts": {
    "client": "browserify client/client.js > client/client-bundle.js",
    "auto-build": "watchify client/client.js -o client/client-bundle.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/camunda/camunda-modeler-plugin-example.git"
  },
  "keywords": [
    "camunda",
    "modeler",
    "plugin"
  ],
  "author": "Philipp Fromme",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/camunda/camunda-modeler-plugin-example/issues"
  },
  "homepage": "https://github.com/camunda/camunda-modeler-plugin-example#readme",
  "devDependencies": {
    "camunda-modeler-plugin-helpers": "^1.7.0",
    "@babel/core": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "bpmn-js": "^0.22.1",
    "browserify": "^14.1.0",
    "diacritics": "^1.3.0",
    "inherits": "^2.0.3",
    "lodash": "^3.10.1",
    "min-dom": "^0.2.0",
    "watchify": "^3.9.0",
    "babel-core": "^6.26.3",
    "babel-loader": "^8.0.6",
    "babel-polyfill": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "babelify": "^10.0.0"
  },
  "dependencies": {
    "google-translate": "^2.3.0",
    "translate": "^1.1.0"
  }
}
